/*

STYLES

*/

html {
	overflow: -moz-scrollbars-vertical;
}
body {
	color: #000000;
	font-size: 12px;
	line-height: 19px;
	padding: 20px 0 40px;
	padding-top: 0px;
	font-family: Georgia, Times, serif;
}
a:active, a:link, a:visited, a:hover {
	color: #f5793b;
	text-decoration: none;
}

/*

HEADER

*/

div.topheader {
	float: left;
	display: block;
	padding: 0px;
	margin: 0px;
	height: 23px;
	background-color: #000000;
	width: 920px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 11px;
	color: #ffffff;
	font-family: 'Avenir LT W01_85 Heavy', Arial;
	text-transform: uppercase;
	line-height: 13px;
	font-size: 11px;
}
div.topheader div.left {
	float: left;
}
div.topheader div.right {
	float: right;
	text-align: right;
}

/*

LOGO

*/

div.logo {
	padding-bottom: 20px;
}
/*

TOP NAVIGATION

*/

div.topnavi {
	padding-bottom: 40px;
}
div.topnavi a.navi {
	display: block;
	margin-right: 0px;
	padding: 0px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 30px;
	width: 140px;
}
div.topnavi a:hover {
	background-position: 0px -30px;
}
div.topnavi a.selected {
	background-position: 0px -60px;
}

/*

NEW LAYOUT BOX

*/

div.category {
/*	float: left; */
	display: block;
	width: 100%;
	text-transform: uppercase;
	font-family: 'Avenir LT W01_85 Heavy', Arial;
	line-height: 13px;
	font-size: 11px;
	padding-bottom: 5px;
	padding-top: 0px;
	margin-bottom: 5px;
}

/*

NEW LAYOUT BOX

*/

div.box {
	float: left;
	width: 100%;
	padding-bottom: 20px;
}
div.box div.header {
	float: left;
	display: block;
	width: 100%;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	line-height: 15px;
	font-size: 11px;
	font-family: 'Avenir LT W01_85 Heavy', Arial;
}
div.box div.bigheader {
	float: left;
	display: block;
	width: 100%;
/*	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC; */
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 34px;
	font-size: 32px;
	font-family:'Avenir LT W01_45 Book', Arial;
}
div.box div.category {
	float: left;
	display: block;
	text-transform: uppercase;
	font-family: 'Avenir LT W01_85 Heavy', Arial;
	line-height: 13px;
	font-size: 11px;
	padding-bottom: 7px;
	padding-top: 8px;
	margin-bottom: 5px;
	padding-left: 15px;
	background-image: url(../images/icon_orange.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
}
div.box div.category.inactive {
	background-image: url(../images/icon_black.gif);
}
div.box div.body {
	float: left;
	display: block;
	width: 100%;
	padding: 0px;
	padding-top: 10px;
}
div.box div.search {
	float: left;
	display: block;
	width: 100%;
	padding: 0px;
	padding-top: 0px;
}
div.box div.search input {
	margin: 0px;
	padding: 3px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
}
div.box div.search select {
	margin: 0px;
	padding: 2px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
	width: 150px;
}
div.box div.search table td {
	padding-right: 10px;
	padding-top: 4px;
}
div.box div.search table td.last {
	padding-right: 0px;
}
div.box img {
	float: left;
	margin-right: 12px;
	margin-bottom: 5px;
	margin-top: 0px;
}
div.box img.wide {
	margin: 0px;
	margin-top: 0px;
	padding-bottom: 15px;
}
div.box img.narrow {
	margin: 0px;
	margin-top: 0px;
	margin-right: 20px;
	padding-bottom: 5px;
}
div.box h1,
div.box h2,
div.box h3 {
	text-align: left;
	margin: 0px;
	padding: 0px;
}
div.box h1 a,
div.box h2 a,
div.box h3 a {
	color: #333333;
}
div.box h1 a:hover,
div.box h2 a:hover,
div.box h3 a:hover {
	color: #f5793b;
}
div.box h1 {
	padding-bottom: 10px;
	font-size: 32px;
	line-height: 38px;
	font-weight: normal;
/*	font-family:'AvenirNextLTW01-HeavyCn 721323'; */
	font-family:'Avenir LT W01_85 Heavy', Arial;
}
div.box div.body h1 {
	font-family:'Avenir LT W01_45 Book', Arial;
	border: 0px;
	padding: 0px;
	padding-bottom: 24px;
	margin: 0px;
	text-align: left;
	font-size: 40px;
	line-height: 44px;
	font-weight: normal;
}
div.box div.body h1.issue {
	font-family:'Avenir LT W01_85 Heavy', Arial;
}
div.box h1.wide {
	font-size: 36px;
	line-height: 42px;
}
div.box h2 {
	padding-bottom: 5px;
	font-size: 22px;
	line-height: 26px;
	font-weight: normal;
	font-family: 'Avenir LT W01_55 Roman', Arial;
}
div.box h3 {
	padding-bottom: 10px;
	font-size: 22px;
	line-height: 26px;
	font-weight: normal;
	font-family: 'Avenir LT W01_55 Roman', Arial;
}
div.box p {
	margin: 0px;
	padding: 0px;
	padding-bottom: 0px;
	text-align: left;
	color: #333333;
}
div.box p.summary {
	font-family: 'Avenir LT W01_55 Roman', Arial;
	font-size: 20px;
	line-height: 24px;
	padding-bottom: 12px;
}
div.box p.summary.narrow {
	margin-left: 280px;
}
div.box p.info {
/*	font-family: 'Avenir LT W01_55 Roman', Arial; */
	font-family: Arial;
	text-transform: uppercase;
	padding-bottom: 3px;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
}
div.box p.info a {
	color: #666666;
}
div.box p.info a:hover {
	color: #f5793b;
}

/*

ARCHIVE COVERS
--------------------------------------------------------------------------------

*/

div.cover {
	display: block;
	height: 290px;
	width: 220px;
	float: left;
	position: relative;
	margin-right: 20px;
	margin-bottom: 20px;
	background-color: #efefef;
	font-family: 'Avenir LT W01_85 Heavy', Arial;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
}
div.cover.last {
	margin-right: 0px;
}
div.cover div.content,
div.cover div.notice {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 290px;
	width: 220px;
	overflow: hidden;
	color: #ffffff;
	background-repeat: no-repeat;
	background-position: center center;
}
div.cover div.content {
	z-index: 10;
}
div.cover div.notice {
	display: none;
	z-index: 20;
}
div.cover div.sheer {
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 290px;
	width: 220px;
	background-color: #000000;
	z-index: 15;
}
div.cover div.notice div.outer,
div.cover div.content div.outer {
	display: table;
	height: 290px;
	width: 220px;
	#position: relative;
	overflow: hidden;
}
div.cover div.notice div.middle,
div.cover div.content div.middle {
	#position: absolute;
	#top: 50%;
	display: table-cell;
	vertical-align: middle;
	width: 220px;
	left: 0px;
}
div.cover div.notice div.inner,
div.cover div.content div.inner {
	#position: relative;
	#top: -50%;
	text-align: center;
	padding: 10px;
}
div.cover div.sheer {
	width: 100%;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
div.cover a:hover div.content,
div.cover a:hover div.sheer,
div.cover a:hover div.notice {
	display: inline;
}

/*

LAYOUT BOXES

*/

div.rbox,
div.mbox,
div.ibox,
div.abox,
div.formbox,
div.cbox {
	float: left;
	background-color: #ffffff;
}
div.rbox {
	float: left;
	width: 218px;
	border: 1px solid #CCC;
}
div.mbox {
	width: 540px;
	background-color: #eee9d4;
}
div.ibox {
	width: 538px;
	border: 1px solid #CCC;
}
div.abox {
	width: 540px;
}
div.formbox {
	width: 540px;
}
div.cbox {
	margin-bottom: 0px;
	padding-bottom: 20px;
}

/*

LAYOUT BOX HEADERS

*/

div.rbox_header,
div.mbox_header,
div.ibox_header,
div.formbox_header {
	float: left;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 0px;
	line-height: 15px;
	font-size: 11px;
	font-family: 'Avenir LT W01_85 Heavy', Arial;
}
div.abox_header {
	float: left;
	display: block;
	width: 100%;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	line-height: 15px;
	font-size: 11px;
	font-family: 'Avenir LT W01_85 Heavy', Arial;
}
div.formbox_header {
	width: 515px;
}
div.rbox_header {
	width: 198px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	margin-bottom: 10px;
}
div.ibox_header {
	width: 503px;
}
div.mbox_header {
	width: 505px;
	border-bottom-color: #ffffff;
}
div.rbox_header a:active, div.rbox_header a:link, div.rbox_header a:visited, div.rbox_header a:hover,
div.mbox_header a:active, div.mbox_header a:link, div.mbox_header a:visited, div.mbox_header a:hover,
div.ibox_header a:active, div.ibox_header a:link, div.ibox_header a:visited, div.ibox_header a:hover,
div.abox_header a:active, div.abox_header a:link, div.abox_header a:visited, div.abox_header a:hover,
div.formbox_header a:active, div.formbox_header a:link, div.formbox_header a:visited, div.formbox_header a:hover {
	color: #000000;
	text-decoration: none;
}

/*

RIGHT PANE

*/

div.rbox_image {
}
div.rbox_body {
	float: left;
	padding: 10px;
	padding-top: 0px;
}
div.rbox_body h4 {
	margin: 0px;
	padding: 0px;
	padding-bottom: 0px;
	font-size: 15px;
	line-height: 18px;
	font-weight: normal;
	font-family: 'Avenir LT W01_55 Roman', Arial;
}
div.rbox_body p {
	border: 0px;
	padding: 0px;
	padding-bottom: 5px;
	margin: 0px;
	text-align: left;
}
div.rbox_body p.info {
/*	font-family: 'Avenir LT W01_55 Roman', Arial; */
	font-family: Arial;
	text-transform: uppercase;
	padding-bottom: 12px;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
}
div.rbox_body p.info a {
	color: #666666;
}
div.rbox_body p.info a:hover {
	color: #f5793b;
}
div.rbox_body a:active,
div.rbox_body a:link,
div.rbox_body a:visited,
div.rbox_body a:hover {
	text-decoration: none;
}
div.rbox_body a.selected:active,
div.rbox_body a.selected:link,
div.rbox_body a.selected:visited,
div.rbox_body a.selected:hover {
	color: #666666;
}

/*

MIDDLE PANE

*/

div.mbox_body {
	display: inline;
	float: left;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 20px;
	font-size: 14px;
	color: #000000;
	line-height: 18px;
}
div.mbox_body p {
	border: 0px;
	padding: 0px;
	padding-bottom: 12px;
	margin: 0px;
	text-align: left;
	line-height: 18px;
}
div.mbox_body p.date {
	font-family: 'Avenir LT W01_55 Roman', Arial;
	text-transform: uppercase;
	padding-bottom: 3px;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
}
div.mbox_body h1 {
	border: 0px;
	padding: 0px;
	padding-bottom: 12px;
	margin: 0px;
	text-align: left;
	font-size: 32px;
	line-height: 36px;
	font-weight: normal;
	font-family:'AvenirNextLTW01-HeavyCn 721323';
}
div.mbox_body a:active, div.mbox_body a:link, div.mbox_body a:visited, div.mbox_body a:hover {
	color: #666666;
	text-decoration: none;
}
div.mbox_body_cover {
	display: inline;
	float: left;
	width: 200px;
	height: 260px;
	background-image: url(../images/shadow_cover.gif);
	background-repeat: no-repeat;
	padding: 5px;
}
div.mbox_body_intro {
	display: inline;
	float: left;
	width: 275px;
}

/*

ISSUE INDEX BOX

*/

div.ibox_body {
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 25px;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}
div.ibox_body p {
	border: 0px;
	padding: 0px;
	padding-bottom: 12px;
	margin: 0px;
	text-align: left;
}
div.ibox_body h1 {
	border: 0px;
	padding: 0px;
	padding-bottom: 12px;
	margin: 0px;
	text-align: left;
	font-size: 24px;
	line-height: 28px;
}
ul.ibox_articlelist {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
ul.ibox_articlelist li {
	margin: 0px;
	padding-bottom: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 16px;
	background-repeat: no-repeat;
	background-position: 1px 2px;
}
ul.ibox_articlelist li.online {
	background-image: url(../images/icon_article_online.gif);
}
ul.ibox_articlelist li.partial {
	background-image: url(../images/icon_article_partial.gif);
}
ul.ibox_articlelist li.offline {
	background-image: url(../images/icon_article_offline.gif);
}
ul.ibox_articlelist li.editor {
	background-image: url(../images/icon_article_editor.gif);
}
ul.ibox_articlelist li.web {
	background-image: url(../images/icon_article_web.gif);
}
span.ibox_articleauthor {
	font-style: italic;
}
span.ibox_articlecomments {
}

/*

ARTICLE BOX

*/

div.abox_body {
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	font-family: Georgia, Times, serif;
	font-size: 13px;
	line-height: 21px;
	color: #000000;
}
div.abox div.comment {
	background-color: #efefef;
}
div.abox_body div.insert {
	float: right;
	padding-top: 5px;
	width: 200px;
	display: inline;
	margin-left: 20px;
	margin-bottom: 15px;
}
div.abox_body div.caption {
	float: right;
	width: 200px;
	display: inline;
	margin-top: 4px;
	color: #999999;
	font-family: 'Avenir LT W01_55 Roman', Arial;
	font-size: 10px;
	line-height: 12px;
}
div.abox_body p {
	font-family: Georgia, Times, serif;
	font-size: 13px;
	line-height: 21px;
	border: 0px;
	padding: 0px;
	padding-bottom: 12px;
	margin: 0px;
	text-align: left;
}
div.abox_body .ingressi {
	font-family:'Avenir LT W01_85 Heavy';
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 12px;
}
div.abox_body .sitaatti {
	float: right;
	width: 200px;
	text-align: left;
	line-height: 24px;
	font-size: 16px;
	padding-bottom: 20px;
	margin-right: 0px;
	margin-left: 20px;
	padding-left: 10px;
	font-style: italic;
	background-image: url(../img/sitaatti.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
div.abox_body p.author {
	font-family: 'Avenir LT W01_55 Roman', Arial;
	text-transform: uppercase;
	padding-bottom: 3px;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
}
div.abox_body p.author a {
	color: #666666;
}
div.abox_body p.author a:hover {
	color: #f5793b;
}
span.abox_author {
	font-family: 'Avenir LT W01_85 Heavy', Arial;
	text-transform: uppercase;
	padding-bottom: 3px;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
}
div.abox_body p.subtitle {
	color: #666666;
}
div.abox_body span.note {
	color: #666666;
	line-height: 15px;
	font-size: 11px;
	text-transform: uppercase;
	font-family: 'Avenir LT W01_85 Heavy', Arial;
}
div.abox_body h1 {
	font-family:'Avenir LT W01_45 Book', Arial;
	border: 0px;
	padding: 0px;
	padding-bottom: 24px;
	margin: 0px;
	text-align: left;
	font-size: 40px;
	line-height: 44px;
	font-weight: normal;
}
div.abox_body h2,
div.abox_body h3,
div.abox_body h4,
div.abox_body h5 {
	border: 0px;
	padding: 0px;
	margin: 0px;
	font-family:'Avenir LT W01_85 Heavy', Arial;
	font-weight: normal;
	font-size: 17px;
	line-height: 21px;
	margin-bottom: 12px;
	margin-top: 17px;
}
div.abox_body table {
	width: 100%;
	margin: 0px;
	margin-bottom: 12px;
}
div.abox_body table td {
	padding-right: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
div.abox_body ul,
div.abox_body ol {
	font-family: Georgia, Times, serif;
	font-size: 13px;
	line-height: 21px;
	border: 0px;
	padding: 0px;
	padding-bottom: 12px;
	margin: 0px;
	text-align: left;
}
div.abox_body ul li {
}

/*

FORM BOX

*/

div.formbox_body {
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	font-size: 13px;
	color: #000000;
	line-height: 21px;
}
div.formbox div.comment {
	background-color: #efefef;
}
div.formbox_body p {
	font-size: 13px;
	line-height: 21px;
	border: 0px;
	padding: 0px;
	padding-bottom: 12px;
	margin: 0px;
	text-align: left;
}
div.formbox_body p.error {
	color: red;
	padding-bottom: 18px;
	padding: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: red;
}
div.formbox_body p.notification {
	color: green;
	margin-bottom: 18px;
	padding: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: green;
}
div.formbox_body img {
	vertical-align: top;
}
div.formbox_body table td img {
	vertical-align: inherit;
}
div.formbox_body h1 {
	font-family:'Avenir LT W01_45 Book', Arial;
	border: 0px;
	padding: 0px;
	padding-bottom: 24px;
	margin: 0px;
	text-align: left;
	font-size: 40px;
	line-height: 44px;
	font-weight: normal;
}
div.formbox_body h2 {
	border: 0px;
	padding: 0px;
	padding-bottom: 12px;
	margin: 0px;
	text-align: left;
	font-size: 16px;
	line-height: 20px;
}
div.formbox_body h3, div.formbox_body h4, div.formbox_body h5 {
	border: 0px;
	padding: 0px;
	padding-bottom: 12px;
	margin: 0px;
	text-align: left;
	font-size: 12px;
	line-height: 18px;
}
div.formbox_body table {
	width: 100%;
	margin: 0px;
	margin-bottom: 12px;
}

/* COMMENTFORM */

div.formbox_body table.commenttable td {
	padding: 0px;
	padding-bottom: 7px;
}
div.formbox_body table.commenttable td.field {
	width: 220px;
}
div.formbox_body table.commenttable input {
	margin-right: 7px;
}
div.formbox_body table.commenttable input.medium {
	width: 220px;
}
div.formbox_body table.commenttable textarea {
	width: 478px;
}

/* OTHER FORMS */

div.formbox_body table.formtable td {
	padding: 0px;
	/*
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	*/
	padding-top: 8px;
}
div.formbox_body table.formtable td.formlabel {
	text-align: right;
	width: 140px;
	vertical-align: middle;
	padding-right: 10px;
}
div.formbox_body table.formtable td.formfield {
	text-align: left;
	vertical-align: top;
}
div.formbox_body table.formtable td.formseparator {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	padding-top: 20px;
	padding-bottom: 4px;
	font-weight: bold;
}
div.formbox_body table.formtable td.formsubmit {
	border-bottom: none;
	padding-top: 15px;
}
div.formbox_body table.formtable input {
	margin-left: 0px;
}
div.formbox_body table.formtable input.small {
	width: 60px;
}
div.formbox_body table.formtable input.medium {
	width: 160px;
}
div.formbox_body table.formtable input.large {
	width: 240px;
}
div.formbox_body table.formtable input.extralarge {
	width: 280px;
}
div.formbox_body table.formtable textarea {
	width: 280px;
}
div.formbox_body span.note {
	color: #999999;
}
span.formbox_articleauthor {
	font-style: italic;
}
span.formbox_articlecomments {
}

/* SURVEY FORM */

div.formbox_body table.surveytable td {
	padding: 0px;
	/*
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	*/
	padding-top: 8px;
}
div.formbox_body table.surveytable td.formlabel {
	text-align: left;
	width: 140px;
	vertical-align: middle;
	padding-right: 10px;
	padding-bottom: 4px;
}
div.formbox_body table.surveytable td.formfield {
	text-align: left;
	vertical-align: top;
	background-color: #efefef;
	padding: 8px;
	padding-left: 10px;
	padding-bottom: 9px;
}
div.formbox_body table.surveytable td.formseparator {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	padding-top: 20px;
	padding-bottom: 4px;
	font-weight: bold;
}
div.formbox_body table.surveytable td.formsubmit {
	border-bottom: none;
	padding-top: 15px;
}
div.formbox_body table.surveytable input {
	margin-left: 0px;
}
div.formbox_body table.surveytable input.small {
	width: 60px;
}
div.formbox_body table.surveytable input.medium {
	width: 160px;
}
div.formbox_body table.surveytable input.large {
	width: 240px;
}
div.formbox_body table.surveytable input.extralarge {
	width: 280px;
}
div.formbox_body table.surveytable textarea {
	width: 466px;
}
div.formbox_body span.note {
	color: #999999;
}
span.formbox_articleauthor {
	font-style: italic;
}
span.formbox_articlecomments {
}

/*

COVER

*/

div.group {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #cccccc;
	color: #cccccc;
	padding-top: 4px;
	padding-bottom: 10px;
	font-family: 'Avenir LT W01_55 Roman', Arial;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 16px;

}
div.maingroup {
/*	color: #F5793B; */
	color: #333333;
	border-top-color: #333333;
}

/*

CBOX

*/

div.cbox a:active, div.cbox a:link, div.cbox a:visited, div.cbox a:hover {
	color: #000000;
	text-decoration: none;
}
div.cbox_header {
	display: block;
	height: 15px;
	text-transform: uppercase;
	font-family: 'Avenir LT W01_85 Heavy', Arial;
	line-height: 13px;
	font-size: 11px;
	padding-bottom: 7px;
	padding-top: 11px;
	margin-bottom: 5px;
	padding-left: 15px;
	background-image: url(../images/icon_orange.gif);
	background-repeat: no-repeat;
	background-position: 0px 13px;
}
div.cbox_body {
	color: #000000;
}
div.cbox_body img.cbox_image {
	float: left;
	margin-right: 12px;
	margin-bottom: 5px;
	padding-top: 3px;
}
div.cbox_body p {
	border: 0px;
	padding: 0px;
	padding-bottom: 0px;
	margin: 0px;
	text-align: left;
}
div.cbox h2 {
	font-family: 'Avenir LT W01_55 Roman', Arial;
	text-align: left;
	font-size: 22px;
	line-height: 24px;
	font-weight: normal;
	padding-bottom: 8px;
	padding-top: 0px;
	margin-bottom: 7px;
}
div.cbox_body.issue a h2 {
	color: #f5793b;
}
div.cbox p.cbox_author {
/*	font-family: 'Avenir LT W01_55 Roman', Arial; */
	font-family: Arial;
	text-transform: uppercase;
	padding-bottom: 3px;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
}
div.cbox p.cbox_author a {
	color: #666666;
}
div.cbox p.cbox_author a:hover {
	color: #f5793b;
}
div.cbox p.cbox_intro {
}
div.cbox p.cbox_comment {
}
div.cbox span.cbox_comment_author {
	color: #666666;
}

/*

FOOTER

*/

div.footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	padding-top: 11px;
	padding-bottom: 40px;
	margin-top: 40px;
	font-family: 'Avenir LT W01_85 Heavy', Arial;
	text-transform: uppercase;
	line-height: 13px;
	font-size: 11px;
}
div.footer a:visited, div.footer a:link, div.footer a:active {
	color: #cccccc;
	text-decoration: none;
}
div.footer a:hover {
	color: #000000;
	text-decoration: none;
}

/*

DIV SHARE

*/

div.share {
	float: left;
	padding-bottom: 17px;
	padding-left: 0px;
	padding-top: 20px;
	text-transform: uppercase;
	font-family:'Avenir LT W01_55 Roman', Arial;
	line-height: 13px;
	font-size: 10px;
}
div.share a {
	font-weight: normal;
	text-transform: uppercase;
	color: #999999;
	text-decoration: none;
}
div.share a:hover {
	color: #f5793b;
}
div.share img {
	vertical-align: middle;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-right: 4px;
}
div.share a.addthis_button img {
}
div.share a.addthis_button_email img {
	padding-left: 0px;
}
div.share span.addthislabel {
	color: #999999;
}


/*

Subnavigation
--------------------------------------------------------------------------------

*/

#navi {
	overflow: hidden;
	margin-bottom: 0px;
    text-transform: uppercase;
    padding-bottom: 40px;
	font-family: 'Avenir LT W01_85 Heavy', Arial;
	font-size: 11px;
	line-height: 13px;
}
#navi ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navi ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navi ul ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#navi a {
	display: block;
	color: #333333;
}
#navi a:link,
#navi a:visited {
	text-decoration: none;
}
#navi a:hover,
#navi a:active {
	text-decoration: none;
	color: #f5793b;
}

/*

Navigation ROOT LEVEL
--------------------------------------------------------------------------------

*/

#navi ul.root {
	list-style-type: none;
	margin: 0;
	padding-left: 0px;
}
#navi ul.root li  {
	font-weight: normal;
	padding: 8px 0px 7px 0px;
}
#navi ul.root li.hasChildren  {
}
#navi ul.root li.selected  {
}
#navi ul.root li.selected a:link,
#navi ul.root li.selected a:active,
#navi ul.root li.selected a:visited,
#navi ul.root li.selected a:hover {
	color: #999999;
}

/*

Navigation PATH LEVEL
--------------------------------------------------------------------------------

*/

#navi ul.path {
	list-style-type: none;
	margin: 0;
	padding-left: 0px;
}
#navi ul.path li  {
	padding: 8px 0px 7px 0px;
}
#navi ul.path li.selected  {
}
#navi ul.path a {
}
#navi ul.path li.selected a:link,
#navi ul.path li.selected a:active,
#navi ul.path li.selected a:visited,
#navi ul.path li.selected a:hover {
	color: #999999;
}

/*

Navigation SUB LEVEL
--------------------------------------------------------------------------------

*/

#navi ul.sub {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#navi ul.sub li {
	padding: 8px 0px 7px 14px;
}
#navi ul.sub li.hasChildren  {
}
#navi ul.sub li.selected {
}
#navi ul.sub li.selected a:link,
#navi ul.sub li.selected a:active,
#navi ul.sub li.selected a:visited,
#navi ul.sub li.selected a:hover {
	color: #999999;
}
#navi img {
	display: inline;
}

/*

Pagination
--------------------------------------------------------------------------------

*/

ul.pagination {
	float: left;
	font-size: 15px;
	line-height: 18px;
	padding-left: 0px;
	list-style: none;
	font-family: 'Avenir LT W01_85 Heavy', Arial;
	font-size: 13px;
	line-height: 16px;
	margin-top: 10px;
}
ul.pagination li {
	float: left;
	padding: 0px;
	margin: 0px;
	margin-right: 5px;
}
ul.pagination li.selected {
}
ul.pagination li a {
	display: block;
	padding: 0px;
	margin: 0px;
	padding-top: 6px;
	width: 30px;
	height: 23px;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
}
ul.pagination li.selected a {
	border-width: 1px;
	border-style: solid;
	border-color: #333333;
	color: #333333;
}
ul.pagination li a:hover {
	border-width: 1px;
	border-style: solid;
	border-color: #333333;
}

/*

Pagination
--------------------------------------------------------------------------------

*/

.shareable .fb-like {
	top:-4px;
}

/*

END

*/